body{
	margin: auto;
	width: 700px;
}

#rowLogin{
	margin-top: 50px;

}
.error{
	color: #f00;
}
.enviar{
	background: #9DF21F;
	color: #FFF;
	height: 50px;
}
hr{
	border: 2px solid #9DF21F;/*#79b7f2*/
}
.bannerLogin{
	height: 250px;
	float: center;
	width: 250px;
	margin: auto;
}
.btn-default{

	background: #9DF21F;
	color: #fff;
	font-weight: bold;
}
